--- 
vendor: "ESRI"
id: "2"
title: "Fotomicrografia"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  COD_LAMINA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  NOME_ARQUIVO: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  LEGENDA: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  URL_IMAGEM: 
    type: "string"
    esriLength: 126
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"